MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004793ATutorDocumentationpublic2011-06-30 14:042011-08-18 13:04
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.3 
Summary0004793: admin Courses handbook link
DescriptionThe admin Courses handbook link is broken
TagsNo tags attached.
Affects versionSVN
SVN Revision#11089
Attached Files

- Relationships

-  Notes
(0005090)
greg (administrator)
2011-07-18 15:43

corrected guide links in module.php
(0005172)
greg (administrator)
2011-08-18 13:04

first round of 2.0.3 changes closed

- Issue History
Date Modified Username Field Change
2011-06-30 14:04 greg New Issue
2011-07-18 15:43 greg SVN Revision# => 11089
2011-07-18 15:43 greg Note Added: 0005090
2011-07-18 15:43 greg Status new => resolved
2011-07-18 15:43 greg Fixed in Version => 2.0.3
2011-07-18 15:43 greg Resolution open => fixed
2011-07-18 15:43 greg Assigned To => greg
2011-08-18 13:04 greg Note Added: 0005172
2011-08-18 13:04 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker